Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://apix.us.amity.co/api/v4/me/followers/{userId} \ --header 'Authorization: Bearer <token>'
{ "follows": [ { "from": "<string>", "fromUserPublicId": "<string>", "fromUserInternalId": "<string>", "to": "<string>", "toUserPublicId": "<string>", "toUserInternalId": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ] }
Delete follower.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Follow Response Object
Show child attributes